### Method

# Gdk DmabufTextureBuilder set_width

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_width (
      GdkDmabufTextureBuilder* self,
      unsigned int width
    )

#### Description [src]

Sets the width of the texture.

The width must be set before calling `gdk_gl_texture_builder_build()`.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:width`

#### Parameters

`width`

  Type: `unsigned int`

  The texture’s width or 0 to unset.